[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MaxHeight

MaxHeight - the maximum height

## Declaration

Source position: controls.pp line 582

`published property TSizeConstraints.MaxHeight: TConstraintSize read FMaxHeight write SetMaxHeight default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .